# Money Trail

## Controls:

todo

## Level Image:
Add Image!

## Level Walkthrough:

todo

## Characters Involved:

- Boss Tweed
- Ingersoll
- Watson
- Clover
- Keyser
- Ingersoll
- Garvey

## Level Purpose:

To show how the money moves throughout the machine.